.top-round {
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
}
.all-round {
  border-radius: 40px !important;
}
.wave {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: -5;
}

.wave::before,
.wave::after {
  content: "";
  position: absolute;
  width: 80vh;
  height: 100vh;
  border-top-left-radius: 40%;
  border-top-right-radius: 45%;
  border-bottom-left-radius: 35%;
  border-bottom-right-radius: 40%;
  z-index: -1;
}

.wave::before {
  left: 77%;
  top: -17%;
  background-color: #262626;
  -webkit-animation: wawes 30s infinite linear;
  -moz-animation: wawes 30s infinite linear;
  animation: wawes 30s infinite linear;
}

.wave::after {
  left: 80%;
  top: -20%;
  background-color: #262626;
  -webkit-animation: wawes 38s infinite;
  -moz-animation: wawes 38s infinite;
  animation: wawes 38s infinite;
}

@-webkit-keyframes wawes {
  from {
    -webkit-transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes wawes {
  from {
    -moz-transform: rotate(0);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}

@keyframes wawes {
  from {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
